<!DOCTYPE html>

<html>
    <head>
      <meta charset="utf.8">
      <title>Triqui-"X-O"</title>
      <link rel="stylesheet" href="estilo.css">
      <script src="programa.js"></script>
    </head>
    <body>
      <div>
          <form 
             id="formTablero">
          </form>
      </div>
    </body>
    <script>
        iniciarjuego()
    </script>
</html>
